import { Outlet } from '@tanstack/react-router';
import { AppSidebar } from './Sidebar';

export function Layout() {
  return (
    <AppSidebar>
      <main className="flex-1 p-6">
        <div className="space-y-6">
          <Outlet />
        </div>
      </main>
    </AppSidebar>
  );
}
